<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'ca', version '2.1'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Blancs per a {no} opcions més';
$string['answer'] = 'Resposta';
$string['choices'] = 'Opcions';
$string['choicex'] = 'Opció {no}';
$string['correctansweris'] = 'La resposta correcta és: {$a}';
$string['errorblankchoice'] = 'Si us plau, comproveu les Opcions: l\'Opció {$a} està buida.';
$string['errormissingchoice'] = 'Si us plau, comproveu el text de la pregunta: {$a} no es troba a cap de les Opcions! Només es poden utilitzar com a marcadors de posició, els números que hi ha a les Opcions.';
$string['errornoslots'] = 'El text de la pregunta ha de contenir algun marcador de posició com ara [[1]] per mostrar on van les paraules que falten.';
$string['errorquestiontextblank'] = 'Heu d\'introduir el text de la pregunta.';
$string['group'] = 'Grup';
$string['pleaseputananswerineachbox'] = 'Poseu una resposta a cada camp.';
$string['pluginname'] = 'Seleccioneu les paraules que falten';
$string['shuffle'] = 'Barreja';
