<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'ca', version '2.1'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingessay'] = 'S\'està afegint una pregunta de resposta oberta';
$string['allowattachments'] = 'Permet adjuncions';
$string['editingessay'] = 'S\'està editant una pregunta de resposta oberta';
$string['essay'] = 'Resposta oberta';
$string['essay_help'] = 'Com a resposta a la pregunta (que pot incloure una imatge), l\'estudiant escriu una resposta d\'un o dos paràgrafs. La pregunta de resposta oberta no es puntuarà fins que no l\'hagi revisada un professor i li hagi assignat manualment una qualificació';
$string['essaysummary'] = 'Permet una resposta consistent en poques frases o paràgrafs. Cal qualificar-la manualment.';
$string['formateditor'] = 'Editor HTML';
$string['formateditorfilepicker'] = 'Editor HTML amb selector de fitxers';
$string['formatmonospaced'] = 'Text simple, font monoespaiada';
$string['formatplain'] = 'Text simple';
$string['graderinfo'] = 'Informació per als puntuadors';
$string['nlines'] = '{$a} línies';
$string['responsefieldlines'] = 'Dimensions del quadre d\'entrada';
$string['responseformat'] = 'Format de la resposta';
